Bug 581379 - [abrt] crash in eclipse-platform-1:3.5.1-22.fc12: Process /usr/lib/eclipse/eclipse was killed by signal 11 (SIGSEGV)
[abrt] crash in eclipse-platform-1:3.5.1-22.fc12: Process /usr/lib/eclipse/ec...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
abrt_hash:ea2a4e1cbc648c91127e04dbbd9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-11 23:28 EDT by speamr18
Modified: 2010-09-01 08:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 08:40:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.31 KB, text/plain)
2010-04-11 23:28 EDT, speamr18
no flags Details

  None (edit)
Description speamr18 2010-04-11 23:28:48 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.32.10-90.netbook.fc12.i686
package: eclipse-platform-1:3.5.1-22.fc12
rating: 3
reason: Process /usr/lib/eclipse/eclipse was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 speamr18 2010-04-11 23:28:50 EDT
Created attachment 405882 [details]
File: backtrace
Comment 2 Andrew Overholt 2010-04-12 16:05:59 EDT
When the crash happened, was GNOME Accessibility enabled?
Comment 3 speamr18 2010-04-20 20:08:22 EDT
(In reply to comment #2)
> When the crash happened, was GNOME Accessibility enabled?    

I don't think so. I don't use Accessibility so unless it was turned on by default it was not on.
Comment 4 Chris Aniszczyk 2010-04-23 10:46:29 EDT
Can you be a bit more specific on what you were doing when Eclipse crashed?
Comment 5 Chris Aniszczyk 2010-04-23 10:46:43 EDT
And what may have been installed?

Note You need to log in before you can comment on or make changes to this bug.